#ifndef __BLV_485_DEV_CLEDFRESHAIRFUN_H
#define __BLV_485_DEV_CLEDFRESHAIRFUN_H

#include "BLV_485_Dev_FreshAirFun.h"

void BLW_RS485_CLEDFreshAir_Init(Device_Public_Information_G *BUS_Public,RS485_FreshAir_INFO *FreshAir_Info);
uint8_t CLED_FreshAir_Polling_Ctrl(uint32_t dev_addr);
uint8_t CLED_FreshAir_Data_Processing(uint32_t dev_addr,uint32_t data_addr,uint16_t len);
#endif
